Package Details: windowmaker-crm-git 0.95.7.r14.g15ae70b-1

Git Clone URL: https://aur.archlinux.org/windowmaker-crm-git.git (read-only)
Package Base: windowmaker-crm-git
Description: An X11 window manager with a NEXTSTEP look and feel
Upstream URL: http://www.windowmaker.org/
Keywords: floating windowmanager X11
Licenses: GPL, custom
Conflicts: windowmaker, windowmaker-git
Provides: windowmaker
Submitter: bidulock
Maintainer: bidulock
Last Packager: bidulock
Votes: 4
Popularity: 0.000497
First Submitted: 2013-09-02 17:49
Last Updated: 2015-12-04 10:53

Required by (7)

Sources (2)

Latest Comments

bidulock commented on 2015-05-25 07:56

I had the localedir a while ago: I suppose I didn't submit it. Think of using aur4.archlinux.org, things are more up to date there. libwebp seems to have moved from depends for imagemagick to optdepends, so we need to include it now. Updates submitted to both AUR and AUR 4.0.0.

KlipperKyle commented on 2015-05-25 02:11

Also, namcap reports libwebp is a missing dependency. (Maybe ./configure detected it automatically because I happened to have webkit installed.)

windowmaker-crm-git E: Dependency libwebp detected and not included (libraries ['usr/lib/libwebp.so.5'] needed in files ['usr/lib/libWINGs.so.3.1.0', 'usr/lib/libwraster.so.5.0.0'])

KlipperKyle commented on 2015-05-25 01:40

--with-nlsdir is deprecated and causes ./configure to halt the build. I changed it to --localedir and was able to build this package.